[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomStaticText.SetShowAccelChar

SetShowAccelChar - sets boolean flag to determine whether accelerator characters are to be shown

## Declaration

Source position: stdctrls.pp line 966

`protected procedure TCustomStaticText.SetShowAccelChar(`
`Val: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.